._v8d{display:-webkit-flex;display:flex;align-items:center;justify-content:center}
._m0a ._h8d{background-color:white;background:url(/vc/6/0/8d08e4436bc5ef1f61bcf703d67f152d4b808f85/texture_wood.png);background-size:510px 510px}
._m0a ._m8d{text-align:center;font-weight:bold;color:#735d34;text-shadow:0 0 2px #e5b869}
._m0a ._v8d{color:white;text-shadow:0 0 2px black}
._g0a ._v8d{background-color:white}

._x8d{position:absolute}
._y8d{position:absolute;background-color:"#700000";background-image:url(/vc/6/0/fae3be68e114885650e8093fca697e6cd531e465/texture_felt.png)}
._w8d{display:-webkit-flex;display:flex;align-items:center;justify-content:center}

._k8d{position:relative;top:0;left:0}
._g0a ._j8d{background-color:rgba(252,252,252,0.85);background:linear-gradient(180deg, rgba(252,252,252,0), rgba(252,252,252,0.85), rgba(252,252,252,0))}
._m0a ._j8d{background-color:rgba(255,255,255,0.85);background:linear-gradient(180deg, rgba(255,255,255,0), rgba(255,255,255,0.85), rgba(255,255,255,0))}
._j8d{padding-left:1px;padding-right:1px}
